@charset "UTF-8";
@import "/css/style.css";

div#content ul { margin: 0; padding: 0; list-style: none; }
div#content li { padding: 10px; border-bottom: dotted 1px #ccc; }
div#content li span { margin: 0 1em 0 0; }

div#paging { text-align: center; }
div#paging span.before { margin-right: 1em; }
div#paging span.after { margin-left: 1em; }